help *recursive error after: User Interface is version 7, expected 6* -1 reply

Please wait...

Guest

I didn't make it!

0 XP

 
#1 16 years ago

when i try playing online i get this error .. i have the latest patch .. i dunno why i get this message

it keeps saying recursive error after: User Interface is version 7, expected 6

any info please .. thanks...




EXiT

7o'nine

50 XP

11th April 2002

0 Uploads

2,175 Posts

0 Threads

#2 16 years ago

Conflict of game versions (meaning accessing something from 1.02 while you're running 1.03)

When does this message come?

EXiT




A.V.E.

Slightly cooler than a n00b

50 XP

15th July 2002

0 Uploads

35 Posts

0 Threads

#3 16 years ago

It appears in the JK II console when you first click the icon to start it up. It wont work for multiplayer but it will work for single player though.




EXiT

7o'nine

50 XP

11th April 2002

0 Uploads

2,175 Posts

0 Threads

#4 16 years ago

Looks like your game didn't patch properly. Uninstall the game completely, re-install it and then patch it to 1.03 (or 1.04)

EXiT